Subject: Chat Audit : HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 22 Oct 2021 03:02:23 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
9:31 PM 
EF has joined. 
EF 
9:31 PM 
hello? 
9:32 PM 
Harry has joined. 
Harry 
9:32 PM 
Welcome to our live chat support. How can I assist you today? 
EF 
9:32 PM 
I have some questions about Alphaviril 
Harry 
9:32 PM 
ok 
EF 
9:33 PM 
I began using this some time ago and had initially great results 
but of late I sometimes get some side effects (I believe) and was wondering if this was the norm 
Harry 
9:35 PM 
You can lower the dosage of the pills you are consuming. 
EF 
9:35 PM 
like after a few hours of taking the tab I get some somewhat chilly effects for a bit 
Harry 
9:35 PM 
Also you should cycle the product like consuming for 5 days and then 2 days off. 
EF 
9:36 PM 
How many a day is recommended? 
I was down to just about 1 or two 
And should I take it on a full stomach 
Harry 
9:37 PM 
Please use the below link to check the recommended dosage: 
[ https://my.4hfl.com/wp-content/uploads/2021/07/av_recom.png | https://my.4hfl.com/wp-content/uploads/2021/07/av_recom.png ] 
Harry 
9:38 PM 
Is there anything else I can help you with today? 
EF 
9:38 PM 
Are you aware if this is a know effect for some folks? 
Harry 
9:39 PM 
Sometimes the body takes time to accept the supplement. 
9:39 PM 
EF has left. 

Hi Harsh, 

The chat was handled pretty well and all the responses were on time, to the point and as per process expectations and guidelines, however probing could have been more detailed like when he started taking the supplement, also you could have advised about the side effects saying that the supplements are all natural pill that contains organic herbs, vitamins, minerals and amino acids to counter customer's concerns/health condition that he referred to, rest everything was handled well. 

Best Regards, 

Thanks 
Amit